.actions-detail__container .actions__item {
    width: 300px;
    padding: 0;
}

@media (min-width: 768px) {
    .actions-detail__container .actions__item {
        width: 339px;
    }        
}

.actions-detail__container .swiper-wrapper {
    width: auto;    
}

@media (max-width: 767px) {
    .actions-detail__container .swiper-wrapper {
        padding-bottom: 40px;
    }    
} 

.actions-detail__container .swiper-slide {
    width: auto;
}

.actions-detail__container .actions__link {
    width: auto;
}

.actions-detail__container .actions__link-img {
    width: 300px;
    height: 195px;
    object-fit: cover;
    border-radius: 10px;
    overflow: hidden;
}

@media (min-width:768px) {
    .actions-detail__container .actions__link-img {
        width: 339px;
        height: 223px;
        border-radius: 20px;
    }
}

